{
  "type" : "record",
  "name" : "SampleCollectionOperationsQuestions",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "Operations questions on sample collection for Newborns BaMMs",
  "fields" : [ {
    "name" : "easeOfSampleCollection",
    "type" : [ "null", {
      "type" : "enum",
      "name" : "EaseOfSampleCollection",
      "doc" : "Ease of Sample Collection",
      "symbols" : [ "EASY", "DIFFICULT", "NOT_APPLICABLE" ]
    } ],
    "doc" : "Ease of successful sample collection"
  }, {
    "name" : "minutes",
    "type" : [ "null", "int" ],
    "doc" : "Time taken to collect the sample (from opening collection kit to completion) in minutes"
  } ]
}
